#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-platform
version: 0.3.9.0
id: microlens-platform-0.3.9.0-DZ5MtKwszY04XOr2DMweTk
key: microlens-platform-0.3.9.0-DZ5MtKwszY04XOr2DMweTk
license: BSD3
maintainer: Artyom <yom@artyom.me>
homepage: http://github.com/aelve/microlens
synopsis: Feature-complete microlens
description:
    This package exports a module which is the recommended starting point for using <http://hackage.haskell.org/package/microlens microlens> if you aren'\''t trying to keep your dependencies minimal. By importing @Lens.Micro.Platform@ you get all functions and instances from <http://hackage.haskell.org/package/microlens microlens>, <http://hackage.haskell.org/package/microlens-th microlens-th>, <http://hackage.haskell.org/package/microlens-mtl microlens-mtl>, <http://hackage.haskell.org/package/microlens-ghc microlens-ghc>, as well as instances for @Vector@, @Text@, and @HashMap@.
    .
    The minor and major versions of microlens-platform are incremented whenever the minor and major versions of any other microlens package are incremented, so you can depend on the exact version of microlens-platform without specifying the version of microlens (microlens-mtl, etc) you need.
    .
    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/aelve/microlens#readme on Github>.
category: Data, Lenses
author: Edward Kmett, Artyom
exposed: True
indefinite: False
exposed-modules:
    Lens.Micro.Platform Lens.Micro.Platform.Internal
abi: 25a594f6781d6de9fcf8c312ce34042f
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/microlens-platform-0.3.9.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/microlens-platform-0.3.9.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/microlens-platform-0.3.9.0
hs-libraries: HSmicrolens-platform-0.3.9.0-DZ5MtKwszY04XOr2DMweTk
depends:
    base-4.10.0.0 hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I
    microlens-ghc-0.4.8.0-GRbHpdx0jQM6CR6rmnZB7F
    microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2
    microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
             microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I=4988add406c5dfc36bb9275a8f627206
             microlens-ghc-0.4.8.0-GRbHpdx0jQM6CR6rmnZB7F=96c966ca3903f01af5f15db23f854ffb
             microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2=9c8bdf0803e20b42bc660c3283c28421
             microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6=2b9b417729fa558909a86809bf4d3c1c
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
haddock-interfaces: /usr/share/doc/haskell-microlens-platform/html/microlens-platform.haddock
haddock-html: /usr/share/doc/haskell-microlens-platform/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

